.ddsmoothmenu {
	display: block;
	float: left;
	line-height: 100%;
	width: 58%;
}	
.ddsmoothmenu ul {
	z-index:100;
	margin: 0;
	padding: 0;
	list-style-type: none;
	float:right;
}

.ddsmoothmenu ul li {
	position: relative;
	display: inline;
	float: left;
	margin:0;
	text-align:center;
	/*background: url(../img/line_menu_top.png) no-repeat 100% 50%;*/
}

.ddsmoothmenu ul li a {
	display: block;
	text-decoration: none;
	font-weight: 700;
	font-size: 13px;
	white-space: nowrap;
	color: #B06613;
	line-height: 100%;
	text-transform: uppercase;
	padding:26px 10px;
}

* html .ddsmoothmenu ul li a { display: inline-block;}
.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited { color: #B06613; }
.ddsmoothmenu ul li a:hover, .ddsmoothmenu ul li a.selected {
	color: #F0A330;
	z-index: 999999;
}

.ddsmoothmenu ul li ul {
	position: absolute;
	left: 0;
	display: none; 
	visibility: hidden;
	margin-left: 0px;
	margin-top:4px;
	top:61px !important;
}
.ddsmoothmenu ul li ul li {
	display: list-item;
	float: none;
	padding:0;
	margin:0;
	  background-color: rgb(240, 163, 48);
	/*background: rgba(160, 10, 13, 1) url(https://thienduccons.com/menu/images/arr2.gif) no-repeat 10px 50%;*/
	/*background: url(../img/header-bg.png), url(https://thienduccons.com/menu/images/arr2.gif) no-repeat 10px 50%;*/
	  border-bottom: 1px dotted rgba(171, 171, 171, 1);
	width: 233px;
	text-align: left;
}
.ddsmoothmenu ul li.last{
	background:none !important;
}
.ddsmoothmenu ul li ul li:last-child{
	border-bottom:none;
}
.ddsmoothmenu ul li ul li ul { top: 0; margin-left:0;}
.ddsmoothmenu ul li ul li a {
	width: 233px;
	margin: 0;
	padding: 9px 10px 9px 25px;
	font-size:12px;
	font-weight:normal;
	text-transform:uppercase;
	color:#fff;
	white-space: pre-wrap;
	white-space: -moz-pre-wrap;
	white-space: -pre-wrap;
	white-space: -o-pre-wrap;
	word-wrap: break-word; 
	line-height: 1.5;
}
.ddsmoothmenu ul li ul li a:link, .ddsmoothmenu ul li ul li a:visited {color: #fff;}
.ddsmoothmenu ul li ul li a:hover,.ddsmoothmenu ul li ul li a.selected {
	background: rgba(232, 142, 7, 1) url(https://thienduccons.com/menu/images/arr2.gif) no-repeat 10px 50%;
	margin-top:0px !important;
	margin-left:0px;
	border-radius: 0px;
	color: #fff;
}


.ddsmoothmenu ul li ul li ul li a.selected{
	background:rgba(15, 165, 235, 1) url(https://thienduccons.com/menu/images/arr2.gif) no-repeat 10px 50%; 
	color:#fff;
}

* html .ddsmoothmenu { height: 1%; }

.downarrowclass {
	position: absolute;
	top: 12px;
	right: 7px;
	display:none;
}
.rightarrowclass {
	position: absolute;
	top: 6px;
	right: 5px;
}

.ddshadow { 
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
	/*background: silver;*/
}
.toplevelshadow { opacity: 0.8; }